Slackware 11.0 / 12.0 / 12.1 / 12.2 / 13.0 / 13.1 / 13.37 / 最新版本:apr/apr-util (SSA:2011-133-01)

medium Nessus Plugin ID 53898
新推出!弱點優先順序評分 (VPR)

Tenable 會為每個弱點計算動態 VPR。VPR 將弱點資訊與威脅情報和機器學習演算法加以結合,藉此預測攻擊者最有可能利用哪些弱點發動攻擊。查看詳細資訊: VPR 是什麼?它跟 CVSS 有何不同?

VPR 評分: 2.2

Synopsis

遠端 Slackware 主機缺少安全性更新。

描述

現已提供適用於 Slackware 11.0、12.0、12.1、12.2、13.0、13.1、13.37 和最新版本的新 apr 及 apr-util 套件,可修正一個安全性問題。

解決方案

更新受影響的 apr 和/或 apr-util 套件。

另請參閱

http://www.nessus.org/u?0ca934cc

Plugin 詳細資訊

嚴重性: Medium

ID: 53898

檔案名稱: Slackware_SSA_2011-133-01.nasl

版本: 1.16

類型: local

已發布: 2011/5/16

已更新: 2021/1/14

相依性: ssh_get_info.nasl

風險資訊

風險因素: Medium

VPR 評分: 2.2

CVSS v2.0

基本分數: 4.3

時間分數: 3.4

媒介: AV:N/AC:M/Au:N/C:N/I:N/A:P

時間媒介: E:POC/RL:OF/RC:C

弱點資訊

CPE: p-cpe:/a:slackware:slackware_linux:apr, p-cpe:/a:slackware:slackware_linux:apr-util, cpe:/o:slackware:slackware_linux, cpe:/o:slackware:slackware_linux:11.0, cpe:/o:slackware:slackware_linux:12.0, cpe:/o:slackware:slackware_linux:12.1, cpe:/o:slackware:slackware_linux:12.2, cpe:/o:slackware:slackware_linux:13.0, cpe:/o:slackware:slackware_linux:13.1, cpe:/o:slackware:slackware_linux:13.37

必要的 KB 項目: Host/local_checks_enabled, Host/Slackware/release, Host/Slackware/packages

可被惡意程式利用: true

可輕鬆利用: Exploits are available

修補程式發佈日期: 2011/5/14

參考資訊

CVE: CVE-2011-0419

SSA: 2011-133-01